---
title: OnionScan
creator: vinvincent
date_pub: '2024-06-17 10:20'
private:
  enabled: public
title_visible:
  enabled: true
taxonomy:
  quand:
    - '2016'
  ou:
    - online
  type:
    - outil
    - conférence
  quoi:
    - Darknet
    - 'défense numérique'
    - proto.tor
    - OSINT
  qui:
    - 'Sarah Jamie Lewis'
show_cover_solo: oui
cover_up:
  onionscan-tr1.png:
    name: onionscan-tr1.png
    type: image/png
    size: 154854
    path: onionscan-tr1.png
a_file: {}
img_link: onionscan-tr1.png
toc: oui
tags_in_list_page:
  enabled: 'true'
modules_card:
  enabled: false
minimap: minimap
have_childs: non
sous_partie: non
resum_list_childs:
  enabled: text
voir_dates: oui
copycat: 'https://liens.vincent-bonnefille.fr/?searchterm=onionscan&searchtags=Onionscan'
related_pages:
  - /b/onionscan
force_popup_img: oui
relat_backlink:
  - b/onionscan
  - d/03.changelog-git/05.backlinks-retroliens
---

Le *Onionscan* (*Investigating the Dark Web*) est un outil d'audit qui permet à la chercheuse [[qui:Sarah Jamie Lewis]] de cartographier l'état des sites cachés sur Tor, leur configuration, les liens entre eux. Une constellation visuelle qui renseigne sur les techniques les plus courantes.

====

> "We want to help operators of hidden services find and fix operational security issues with their services. We want to help them detect misconfigurations and we want to inspire a new generation of anonymity engineering projects to help make the world a more private place."
>> [[qui:Sarah Jamie Lewis]], site du projet

- Site du projet
↳ https://onionscan.org
- Git
↳ https://github.com/s-rah/onionscan

Plus de publications / logs : 
↳ https://mascherari.press/author/sarah/

#### sujets (blog)
- Map intro (visuels)
↳ https://mascherari.press/onionscan-report-june-2016/
- Drugs Markets
↳ https://mascherari.press/onionscan-report-forensic-finances-dark-markets/
- Gambling
↳ https://mascherari.press/onionscan-report-august-2016-revisiting-caronte-analytics-bitcoins-and-correlations/


> Goals for the OnionScan Project
> - Increase the number of scanned onion services - We have so far only successfully scanned ~5000 (out of ~11,000 domains scanned).
> - Increase the number of protocols scanned. OnionScan currently supports light analysis for HTTP and SSH, and detection analysis for FTP, SMTP, Bitcoin, IRC, XMPP and Ricochet - we want to grow this list, as well as provide deeper analysis on all protocols.
> - Develop a standard for classifying onion services that can be used for crime analysis as well as an expanded analysis of usage from political activism to instant messaging.
> Map intro (visuels)
> ↳ https://mascherari.press/onionscan-report-june-2016/


#### vidéo
- Practical Deanonymization of Hidden Services 
[[quand:2017]] https://www.youtube.com/watch?v=r8hr0nlfJRc
[ 17:10 ] Presentation
[ 20:50 ] Map, explication
[ 29:30 ] Bitcoin ! 


- De la même chercheuse
↳ [voir aussi](https://liens.vincent-bonnefille.fr/?OPSb9g)
- Et autres relatives à Onionscan :
↳ [liens Onionscan](https://liens.vincent-bonnefille.fr/?searchterm=onionscan&searchtags=Onionscan)

#### autres
Autre démo
- https://www.youtube.com/watch?v=vXcTcSwdW08

- Un article de ZaTaz
↳ https://www.zataz.com/onionscan-tor/
- Vice
↳ https://www.vice.com/en/article/kb7bg3/onionscan-checks-if-your-dark-web-site-really-is-anonymous
